
.content-with-top-icon {
  text-align: center;
}

.content-with-top-icon> span {
  display: inline-block;
  color: #fff;
  background-color: #2d94f3;
  font-size: 20px;
  width: 35px;
  height: 35px;
  line-height: 35px;
  border-radius: 50%;
}

.content-with-top-icon h3 {
  line-height: 1.1;
  color: #454b56;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 10px;
}

.content-with-top-icon p {
  font-size: 12px;
  color: #898989;
  margin-bottom: 0;
  max-width: 210px;
  margin: auto;
  line-height: 1.42857143;
}

.content-with-top-icon span.icon-lyskryds {
  font-size: 25px;
}

.content-with-top-icon span.icon-lyskryds+h3 {
  margin-top: 9px;
}

@media screen and (max-width: 767px){
  .content-with-top-icon p {
    max-width: 265px;
    margin: auto;
  }

  .content-with-top-icon {
    margin-bottom: 30px;
  }

  .content-with-top-icon p {
    max-width: 265px;
    margin: auto;
  }

